Index: tools/bug_chomper/run_server.sh |
diff --git a/tools/bug_chomper/run_server.sh b/tools/bug_chomper/run_server.sh |
new file mode 100755 |
index 0000000000000000000000000000000000000000..5bedb4f9ae120f53df61e98585135671ffa17aef |
--- /dev/null |
+++ b/tools/bug_chomper/run_server.sh |
@@ -0,0 +1,11 @@ |
+if [[ -z `which go` ]]; then |
+ echo "Please install Go before running the server." |
+ exit 1 |
+fi |
+ |
+go get github.com/gorilla/securecookie |
+ |
+DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)" |
+cd $DIR |
+GOPATH="$GOPATH:$DIR" go run $DIR/src/server/server.go $@ |
+ |